<table class="table" *ngIf="service.mydata">
  <thead>
  <th>Id</th>
  <th>Name</th>
  <th>Brewery type</th>
  <th>City</th>
  <th></th>
  </thead>
  <tbody>
  <tr *ngFor="let data of service.mydata">
    <td>{{data.id}}</td>
    <td>{{data.name}}</td>
    <td>{{data.brewery_type}}</td>
    <td>{{data.city}}</td>
    <td><button class="btn" (click)="delete(data)">Törlés</button> </td>
  </tr>
  </tbody>
</table>
